» Ubuntu » Pakketten

Error

two or more packages specified (libcogl11 raring)